.. python-octaviaclient documentation master file, created by
   sphinx-quickstart on Tue Jul  9 22:26:36 2013.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Python Octavia Client
=====================

.. only:: html

   The Python Octavia Client (python-octaviaclient) is a command-line client
   for the OpenStack Load Balancing service.

.. note:: This project is only intended to be used for the OpenStack Client
          CLI. The `openstacksdk <https://opendev.org/openstack/openstacksdk>`_
          should be used for python bindings.

Getting Started
---------------

.. toctree::
   :maxdepth: 2

   Project Overview <readme>
   install/index
   contributor/index

Usage
-----

.. toctree::
   :maxdepth: 2

   cli/index
   reference/index

.. only:: html

   Indices and tables
   ------------------

   * :ref:`genindex`
   * :ref:`search`
